Bug 55750 - RFE: Please add new KNOWNBUGS file to /usr/share/doc/pidentd-xx
RFE: Please add new KNOWNBUGS file to /usr/share/doc/pidentd-xx
Status: CLOSED RAWHIDE
Product: Red Hat Raw Hide
Classification: Retired
Component: pidentd (Show other bugs)
1.0
All Linux
medium Severity medium
: ---
: ---
Assigned To: Trond Eivind Glomsrxd
Aaron Brown
: FutureFeature
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2001-11-05 23:37 EST by R P Herrold
Modified: 2007-04-18 12:38 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2001-11-05 23:37:55 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description R P Herrold 2001-11-05 23:37:48 EST
This was added by the upstream maintainer 2000-01-18, and probably should
be in the RPM -- simple one word change in the docs secion of the SPEC file ...
Comment 1 Trond Eivind Glomsrxd 2001-11-06 11:53:00 EST
Added to pidentd-3.0.14-3.

Note You need to log in before you can comment on or make changes to this bug.